@import "../../style.less";

@font-headline:         @font-primary;
@headings-font-weight:  600;
@btn-font-weight:       600;

@brand-primary: #5a513e;

@brand-lighter: #f3f0eb;
@brand-light:   #e0d8c0;
@brand-dark:    #534e45;

@border-color:       darken(@brand-light, 5%);
@border-color-light: @brand-lighter;
@border-style:       solid;

@language-nav-background: @brand-lighter;
